SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000549: Ciemnosci na placu glownym - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000549Otchlan 1.3 betaNieznanapublic2012-11-15 20:362013-01-05 23:00
ReporterNithael91 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 v34 
Summary0000549: Ciemnosci na placu glownym
DescriptionPo zapadnieciu zmroku caly plac glówny zapada w calkowite ciemnosci. Jest to co najmniej dziwne, bo ulice go otaczajace sa zaciemnione tylko.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000720)
Weq (administrator)
2012-11-20 22:43

Czy blad sie powtarza co noc? Czy jesli wyjdziesz z miasta i wrocisz problem jest nadal?
(0000722)
the_r (reporter)
2012-12-06 08:23

U mnie jest tak. Szed?em sobie z ul Prostej w stron? placu, plac by? zaciemniony (zupe?nie) - ?le. Wyszed?em z niego na po?udnie ul. ... Po?udniow?, wróci?em - by? przyciemniony - prawid?owo. Wszed?em do biura tajemnic (zawsze jasne), wyszed?em - plac by? jak za dnia - ?le. Wygl?da na to, ?e plac nie ma ustawionego swojego "rozja?nienia" tylko dziedziczy je po ostatnio odwiedzonej lokacji.
(0000723)
Weq (administrator)
2012-12-07 22:39

Poprawione przynajmniej w temacie wysjcia z biura

- Issue History
Date Modified Username Field Change
2012-11-15 20:36 Nithael91 New Issue
2012-11-20 22:43 Weq Note Added: 0000720
2012-12-06 08:23 the_r Note Added: 0000722
2012-12-07 22:39 Weq Note Added: 0000723
2012-12-07 22:39 Weq Status new => resolved
2012-12-07 22:39 Weq Fixed in Version => 1.3 v34
2012-12-07 22:39 Weq Resolution open => fixed
2012-12-07 22:39 Weq Assigned To => Weq
2012-12-30 18:45 Weq Project Otchlan 1.4 beta => Otchlan 1.3 beta
2013-01-05 23:00 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker